<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Overview of Oracle Travel Request Management Process Lifecycle</Title>
  <Type>Topic</Type>
  <PlayModes>TP</PlayModes>
  <LMSModes>TP</LMSModes><Leadin>1</Leadin><Concept Guid="ac3407ae-c379-4f0f-af52-503bc6bb7a84">./tpc/ac3407ae-c379-4f0f-af52-503bc6bb7a84/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>bdc52084-aabb-4e75-a1f4-c60e6e8fc86c_JOBAID.html</PrintItName></Description>